* {
    font-family: sans-serif;
    box-sizing: border-box;
}

html, body {
    height: 100%;
}
body {
    margin: 0;
    min-height: 100%;
}

a {
    color: dodgerblue;

}
.flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.box {
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
    padding: 1rem 2rem;
}

.box-xs {
    width: 320px;
}

.box-md {
    width: 500px;
}

.box span {
    color: #aaa;
}

form.board {
    width: 100%;
    display: flex;
    flex-direction: column;
   
}
form.board> div {
    border: 0;
    margin: 0;
    padding: 0;
    display: flex;
}
form.board button, 
form.board .button{
    margin: 0;
    display: inline-block;
    border-radius: 0;

}
form.board button#btnSave {
    background-color: #618C03;
}
form.board button#btnSave:hover {
    background-color: #365902;
}

form.board>textarea {
    width: 100%;
    height: 100%;
    outline: none;
    font: 0.8rem courier;
    width: 100%;
    border: none;
    border-top: 0rem solid #aaa;
}

button, .button {
    display: block;
    padding: 1rem;
    margin: 1rem 0;
    background-color: #05AFF2;
    color: white;
    text-decoration: none;
    margin: 1rem 0;
    border-radius: 4px;
    border: 0px solid #333;
    outline: none;
    cursor: pointer;
    width: 100%;
}


button:hover, .button:hover {
    background-color: #0597F2;
}

.gallery {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

.gallery img {
    height: 200px;
    margin: 1rem;
}